/****************************************************
#####################################################
##-------------------------------------------------##
##           Theatre Alizé                          ##
##-------------------------------------------------##
## Copyright = alizé- 2012            ##
## Date      = Mars 2012                       ##                     
## Author    = Alizé                          ##
##                                                 ##
#####################################################
****************************************************/

html {
height: 100%;

}

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('cartogothicstd-book-webfont.eot');
    src: url('cartogothicstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('cartogothicstd-book-webfont.woff') format('woff'),
         url('cartogothicstd-book-webfont.ttf') format('truetype'),
         url('cartogothicstd-book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('cartogothicstd-bold-webfont.eot');
    src: url('cartogothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('cartogothicstd-bold-webfont.woff') format('woff'),
         url('cartogothicstd-bold-webfont.ttf') format('truetype'),
         url('cartogothicstd-bold-webfont.svg#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('cartogothicstd-italic-webfont.eot');
    src: url('cartogothicstd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('cartogothicstd-italic-webfont.woff') format('woff'),
         url('cartogothicstd-italic-webfont.ttf') format('truetype'),
         url('cartogothicstd-italic-webfont.svg#CartoGothicStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
margin:0;
padding:0;
text-align:center;
background:transparent;
font-size:13px;
color:#7c7c76;
font-family:  CartoGothicStdBook, Arial, Helvetica, sans-serif;
font-weight:normal;

}

#background {
position:fixed; 
top:0; 
left:0; 
z-index:-1; 
 
} 

/*texte*/

p {
font-size: 100%;

}

h1 {
font-size: 200%;

}

h2 {
font-size: 140%;
color:#7c7c76;
}

h3 {
font-size: 140%;
color:#7c7c76;
}

h4 {
font-family: 'CartoGothicStdBold';
font-size: 100%;
color:#7c7c76;
}

h5, h6 {
font-size: 100%;

}

/* liens hypertextes*/
 a:link, a:visited {
font-family: 'CartoGothicStdBold';
text-decoration:none;
font-weight:normal;
color:#7c7c76;

}

a:hover {
color:#c3c3c3;

}

 ul {
margin:0;
padding-left:20px;

}

li {
list-style-type:disc;
background:transparent;
margin: 4px;
list-style:none; 

}


img {
border:none;
margin: 5px 0px 10px 0px;
padding:0;

}

img .caption {
text-align: left;

}

.highlight{
background:#ffffff;
padding: 0px 2px 0px 2px;
color:#f1f1f1;

}

.button {
font-family: 'CartoGothicStdBold';
color:#7c7c76;
background:transparent;
border:none;
font-weight:normal;
padding:4px;

} 

.inputbox {
color:#f000000
background:#c3c3c3;
border:1px solid  #c3c3c3;
padding:4px;
font-weight:normal;

} 

.pagewidth{
width:680px;
text-align:center;
background:transparent;
margin-left:150px;
margin-right:auto;
margin-top:0px;
margin-bottom:0px;

}

label {
font-family: 'CartoGothicStdBold';
text-align:left;
color:#7c7c76;

}

fieldset {
margin:0px 5px 5px 5px;
padding:10px;
border:none;

}


.clr {
clear:both;

}

/***************************/
#content-top {
float:left;
width:900px;
height:127px;
background: url(../images/content-top.png) 0 0 repeat;
margin-top:0px;

}

#sitename {
float:left;
width:188px;
height:88px;
margin:0px 0 0 0px;

}

#content {
float:left;
width:900px;
background: url(../images/content.png) 0 0 repeat-y;

}

/*********************/
#topmenu {
float:left;
width:610px;

background:transparent;
margin:55px 0 0 40px;

}

.navigation { 
float:left;
width: 600px; 
background:transparent;
margin-top:10px;

}

.navigation ul {
list-style: none; 
margin:0; 
padding:0;
float: left;

}

.navigation ul ul {
margin: 0; /* all lists */
padding: 0;

}

.navigation ul li {
margin:0 7px;
padding: 0;
float: left;
list-style: none;
background: none;
display: block;
	
}

.navigation ul li ul {
width: 180px;
position: absolute; /* second-level lists */
z-index: 99;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
height: auto;
w\idth: 180px;

}

.navigation ul li ul ul {
margin: 0; /* third-and-above-level lists */

}

.navigation ul li li {
padding: 0;
margin: 0;
width: 100%;

}

.navigation ul ul a {
width: 180px;

}

.navigation ul li:hover ul ul,
.navigation ul li:hover ul ul ul,
.navigation ul li.sfhover ul ul,
.navigation ul li.havechildsfhover ul ul,
.navigation ul li.havechild-activesfhover ul ul,
.navigation ul li.activesfhover ul ul,
.navigation ul li.sfhover ul ul ul,
.navigation ul li.havechildsfhover ul ul ul,
.navigation ul li.havechild-activesfhover ul ul ul,
.navigation ul li.activesfhover ul ul ul {
left: -999em;
	
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
.navigation ul li:hover ul,
.navigation ul li li:hover ul,
.navigation ul li li li:hover ul,
.navigation ul li.sfhover ul,
.navigation ul li.havechildsfhover ul,
.navigation ul li.havechild-activesfhover ul,
.navigation ul li.activesfhover ul,
.navigation ul li li.sfhover ul,
.navigation ul li li.havesubchildsfhover ul,
.navigation ul li li.havesubchild-activesfhover ul,
.navigation ul li li.activesfhover ul,
.navigation ul li li li.sfhover ul,
.navigation ul li li li.havesubchildsfhover ul,
.navigation ul li li li.havesubchild-activesfhover ul,
.navigation ul li li li.activesfhover ul {
left: auto;
	
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
.navigation ul li a {
padding: 12px 10px 0 10px ; 
margin:0;
display: block; 
font-weight: normal;	
font-size:14px;
height:28px;
background:transparent; 

}

. ul.maximenuck li.maximenuck.level1  span.separator {
padding: 12px 10px 0 10px ; 
margin:0;
display: block; 
font-weight: normal;	
font-size:14px;
height:28px;
background:transparent; 

}


.navigation ul li {
background:transparent;
height:28px;

}

.navigation ul li span {
background:transparent;
height:28px;
padding:0px ;
margin:0 ;
 
}

.navigation li.active {
color:#c3c3c3 ;
height:40px ;
background:transparent  ;

}

.navigation li.active span {

height:40px ;
background:transparent ;
}

.navigation li.active a {
color:#c3c3c3 ;
height:40px ;
background:transparent  ;

}

.navigation li:hover {
color:#c3c3c3 ;
height:40px ;
background:transparent ;

}

.navigation li:hover span {
height:40px ;
background:transparent ;

}

.navigation li:hover a {
height:40px ;
color:#c3c3c3;
background:transparent  ;

}

/* 2nd level and above */
 .navigation ul li ul {
text-align:left !important;
background:transparent !important ;
width:200px;
margin-top:-10px;
margin-bottom:15px;

}

.navigation ul li ul li {
color:#c3c3c3 ;
height:30px !important;
background:none !important;
border-bottom:none;

} 

.navigation ul li ul li a{
color:#c3c3c3;

} 

.navigation ul li ul li a:hover{
color:#7c7c76;

} 

 .navigation ul li ul li ul {
margin-left:190px;
margin-top: -30px;
text-align:left !important;

} 

 .navigation ul li ul li.active {
color:#c3c3c3 ;height:40px ;
background:none !important ;

}

.navigation ul li ul li.active span {
height:40px ;
background:none !important ;
}

.navigation ul li ul li.active a {
color:#c3c3c3;
height:40px ;
background:none !important ;

}

.navigation ul li ul li {
height:40px ;
background:none !important ;

}

.navigation ul li ul li span {
height:40px ;
background:none !important;

}

.navigation ul li ul  li a {
height:40px ;
color:#fc3c3c3;
background:none !important;

}

/****SLIDE*********/
#slide {
float:left;
width:625px;
height:280px !important;
background:#fff;
margin-top:25px;
margin-left:21px;
position:relative;
padding:0;
border:1px solid #e7e7e2;

}

#slideshow-w {
float:left;
width:625px;
height:280px !important;
margin:20px 0 0 20px;

}

#slideshow {
float:left;
width:625px;
height:280px;
background:transparent;
position:relative;

}

.slideshowlite {
float:left !important;
width: 620px;
height: 280px;
padding:0;
margin:0;

}

.slideshowlite a {
position:absolute;
left:0;
z-index: 5;
text-align:left;

} 

.slideshowlite img {
border: none;
z-index:3;
margin:0;
padding:0;

} 

.slideshowlite ul {
position: absolute;
margin-top: 260px;
left:235px !important;
 z-index: 9; 
list-style-type:none;
background:#fff;
width:75px;
height:25px;
border-left:1px solid #e7e7e2;
border-right:1px solid #e7e7e2;
border-bottom:1px solid #e7e7e2;

}

.slideshowlite ul li,
.slideshowlite ol li {
float: left;
width: 14px;
padding: 0 2px 0 2px;
margin:0;
list-style-type:none;
border:none !important;

}

 .slideshowlite ul li a {
background: url(../images/button-slide.jpg) 0 0 no-repeat;
 position: relative; 
display: block; 
width: 14px !important;
height: 14px !important;
float: left;
line-height: 23px; 
text-decoration: none;
text-align: center !important;
font-size: 12px;
 font-weight: bold; 
color: #fff !important;
border:none !important; 
text-indent:-5000px;
margin-top:5px;
margin-left:0;

}

.slideshowlite ul li a.current {
background: url(../images/current.jpg) 0 0 no-repeat;

}

.slideshowlite ul li a:hover {
background: url(../images/current.jpg) 0 0 no-repeat;

}
 
.slideshowlite ol {
display: none;

} 

/***********************/
#main {
float:right;
background:transparent;
width:610px;
padding:0;
text-align:left;
margin-bottom:10px;
margin-left:45px;
margin-right:0px;
margin-top:70px;

}

#main-full {
float:left;
width:570px;
text-align:left;
margin-bottom:10px;
background:transparent;
margin-top:0px;
margin-left:20px;
margin-right:10px;
margin-top:40px;

}

/*****************/
.contentheading {
font-family: 'CartoGothicStdBold';
font-size:18px;
font-weight:normal;
padding-top:12px;
padding-bottom:12px;

}

/******CALENDAR*******/
.calendar {
float:left;
margin-right:15px;
margin-bottom:0; 
display:block ;
padding: 5px 0 0 0 ;
background: url(../images/calendar.png) 0 0 no-repeat;
width:40px ;
height:40px;
text-align:center;

}

.day {
color: #fff;
font-weight:bold;
margin: 0 0 5px 0;
padding:0  ;
font-size:12px;
background:transparent;
display:block;

}

.month {
color: #fff;
font-weight: bold;
margin: 0;
padding:0px 0 0 0 ;
font-size:12px;
background:transparent;
display:block;

}

/***********************/
#right {
float:left;
width:230px;
margin-top:65px;
margin-left:15px;
text-align:left;

}

#right h3 {
font-family: 'CartoGothicStdBold';
font-size:18px;
text-align:left;
padding-left:20px;
font-weight:normal;
background: url(../images/left-h3.jpg) 0 0 no-repeat;

}

#right .moduletable_menu,
#right .moduletable {
margin-top:0px;
padding-left:20px;
padding-right:20px;
background:transparent;
padding-bottom:20px;
font-size:13px;
 background:none;
border:0px solid ; 


}

#right .moduletable_menu a,
#right .moduletable a,
#right a {

}

#right .moduletable_menu a:hover,
#right .moduletable a:hover,
#right a:hover {
}

/***************************/
#footer {
float:left;
width:900px;
background:#fff;
margin-top:10px;
margin-left:25px;

}

.box{
float:left;
width:190px;
background: url(../images/right.jpg) 0 0 repeat;
padding-bottom:20px;
margin-top:0px;
padding-top:15px;
text-align:left;
margin-left:10px;

}

.box .moduletable_menu h3,
.box .moduletable h3,
.box h3 {
font-family: 'CartoGothicStdBold';
font-size:15px;
text-transform:uppercase;
text-align:left;
font-weight:normal;
margin-left:10px;

}

.box .moduletable_menu ,
.box .moduletable ,
.box  {
padding-bottom:10px;
font-size:12px;

}

.box .moduletable_menu a,
.box .moduletable a,
.box a {
font-weight:normal;
font-style:italic;
font-size:13px;

}

/***********************/

#ftb-f{
 float:left;
 width:570px;
 height:60px;
 background:transparent;
 
}
 
 .ftb {
 float:left;
 margin-top:40px;
 text-align:center;
 font-family: 'CartoGothicStdBold';
 font-weight:normal;
 font-size:13px;
 width:900px;
color:#7c7c76;
 padding:0;
 
}
 
 .ftb a{
 padding:0 !important;
 border:none !important;
color:#7c7c76;
font-family: 'CartoGothicStdBold';
 font-weight:normal;
 
} 
 
 .ftb a:hover{
 padding:0 !important;
 border:none !important;
color:#7c7c76;
 
} 

#top {
 float:left;
 width:30px !important;
 height:30px !important;
 margin-top:10px !important;
 padding:0 !important;
 border:none !important;
 background:transparent;
 
 }
 
 .top_button {
 padding-top:23px !important;
 border:none !important;
 width:30px !important;
 height:30px !important;
 
 }
